\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
x_c(t) &= A_c \sin{(\omega_c t)}
\\
x_m(t) &= A_m \sin{(\omega_m t)}
\end{align*}

\end{document}